h2 {
padding:0px 0px 10px 0px;
}

div#sort2 {
font-weight:bold;
font-size:14px;
padding-bottom:10px;
}

div#sort2 select {
font-size:14px;
border:1px solid #B7B7B7;
margin-left:10px;
}

table#trips {
border-collapse:collapse;
}

table#trips tr.mobile-img {
display:none;
}

table#trips tr.sel td {
background-image:url('https://www.travelta.nl/images/tripselected.gif');
background-repeat:repeat-x;
}

table#trips td.l, table#trips td.r, table#trips td.rr {
vertical-align:top;
border-top:1px solid #B7B7B7;
padding:10px 10px 50px 10px;
background-image: linear-gradient(bottom, rgb(255,255,255) 70%, rgb(249,249,249) 100%);
background-image: -o-linear-gradient(bottom, rgb(255,255,255) 70%, rgb(249,249,249) 100%);
background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 70%, rgb(249,249,249) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 70%, rgb(249,249,249) 100%);
background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 70%, rgb(249,249,249) 100%);
}

table#trips td.l {
width:300px;
padding:10px 5px 40px 10px;

}

table#trips td.rr {
padding:10px 0px 0px 0px;
width:120px;
}

table#trips td.l div {
position:relative;
overflow:hidden;
height:200px;
}

table#trips div.actie {
margin-bottom:10px;
}

table#trips div.actie span {
font-size:13px;
padding:2px 4px 2px 4px;
color:#fff;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
color:#fff;
}

table#trips div.actie a {
font-size:13px;
padding:2px 4px 2px 4px;
color:#fff;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
color:#fff;
}

table#trips div.actie a.aff_36 {
color:#CC0000;
}

table#trips div.actie span:hover {
background:#ff0000;
color:#fff;
text-shadow:none;
}

table#trips td.l img {

}

table#trips td.l div.highlight {
height:20px;
position:absolute;
bottom:0px;
width:291px;
color:#fff;
padding:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
padding:4px 5px 2px 6px;
font-family:'Cabin Condensed';
font-size:14px;
}


table#trips td.l img.v2 {
cursor:pointer;
}
table#trips td.l img.v3 {
cursor:pointer;
}

table#trips td.l img.zoom {
position:absolute;
right:10px;
bottom:10px;
cursor:pointer;
}

table#trips td.l div.images {
text-align:center;
}

table#trips td.l div.images img {
margin:0px 1px 1px 1px;
cursor:pointer;
border:1px solid #fff;
}

table#trips td.l div.images img:hover {
border:1px solid #cccccc;
}

table#trips td.l span.img:hover, table#trips td.l span.map:hover {
color:#ff0000;
}

table#trips td.r i.topdeal {
float:right;
margin-top:2px;
}

table#trips h3 {
font-size:18px;
position:relative;
padding:0px;
top:-2px;
margin:0px;
font-family:'Cabin Condensed';
}

table#trips h3 a {
color:#000;
text-decoration:none;
}

table#trips h3 a:hover {
text-decoration:underline;
}

table#trips div.loc {
padding:0px 0px 8px 0px;
font-size:14px;
}

table#trips div.loc a, table#trips div.loc span.info {
color:#0077C0;
text-decoration:none;
cursor:pointer;
}

table#trips div.loc a:hover, table#trips div.loc span.info:hover {
text-decoration:underline;
}

table#trips p {
font-size:13px;
color:#808080;
}

table#trips p img.map {
float:left;
margin-right:5px;
}

table#trips b.merchants {
display:block;
padding:10px 0px 0px 0px;
font-weight:normal;
width:230px;
font-size:12px;
}

table#trips ul.merchants {
margin:5px 10px 0px 0px;
border-top:1px dotted #D9D9D9;
width:230px;
}

table#trips ul.merchants li {
float:left;
display:block;
width:115px;
padding:2px 0px 2px 0px;
}

table#trips ul.merchants li.hide {
display:none;
}

table#trips ul.advantages {
margin:8px 0px 8px 0px;
line-height:1.1em;
}

table#trips ul.advantages li {
background-image:url('https://www.travelta.nl/images/filterarrow.png');
background-size:5px 10px;
background-repeat:no-repeat;
background-position:left center;
padding-left:12px;
font-size:13px;
}


table#trips ul.merchants li span {
color:#404040;
text-decoration:none;
background-image:url('https://www.travelta.nl/images/merchantdot.gif');
background-repeat:no-repeat;
background-position:0px 5px;
padding-left:8px;
font-size:12px;
cursor:pointer;
}

table#trips ul.merchants li span:hover {
color:#ff0000;
text-decoration:underline;
}

table#trips ul.merchants li.more a {
color:#0077C0;
text-decoration:underline;
background:none;
}


table#trips span.img, table#trips span.map {
font-size:12px;
color:#0077C0;
cursor:pointer;
margin-right:10px;
}

table#trips span.img:hover, table#trips span.map:hover {
text-decoration:underline;
}

table#trips div.revwifi {
width:70px;
position:absolute;
right:135px;
bottom:-10px;
text-align:center;
}

table#trips a.review {
font-size:32px;
text-decoration:none;
font-weight:bold;
letter-spacing:-1px;
padding-top:4px;
display:block;
color:#0077C0;
line-height:0.6em;
}

table#trips a.review span.s {
display:block;
font-size:12px;
letter-spacing:0px;
}


table#trips div.wifi {
background-image:url('https://www.travelta.nl/images/sprite2.png');
background-position:-154px -9px;
width:35px;
height:24px;
margin:0 auto;
margin-top:10px;
}

table#trips div.rr {
position:relative;
height:200px;
border-left:1px solid #CFCFCF;
text-align:center;
}

table#trips a.moreinfo {
font-size:12px;
}

div#pages {
border-top:1px solid #D9D9D9;
padding:10px 0px 10px 0px;
font-size:16px;
color:#D1D1D1;
}

div#pages a, div#pages span {
font-size:19px;
font-weight:bold;
}

div#pages div.nxt a, div#pages div.nxt span {
float:right;
}

div#mapcontainer {
background-color:#E5E3DF;
border:1px solid #D9D9D9;
margin:0px 0px 10px 0px;
height:300px;
position:relative;
width:100%;
}

div#mapcontainer img.mapclose {
position:absolute;
right:10px;
top:35px;
z-index:10000;
}

div#map {
height:300px;
width:100%;
display:none;
}

.tooltip {
background:#fff;
padding:5px;
font-weight:bold;
border:1px solid #89A000;
position:absolute;
display:none;
white-space:nowrap;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
-moz-box-shadow: 1px 1px 1px #C4C4BC;
-webkit-box-shadow: 1px 1px 1px #C4C4BC;
box-shadow: 1px 1px 1px #C4C4BC;
}

div#triptab {
border:1px solid #B7B7B7;
display:block;
float:right;
padding:7px 9px 7px 9px;
border-bottom:1px solid #fff;
border-top-left-radius:4px;
border-top-right-radius:4px;
position:relative;
top:1px;
left:-5px;
color:#202020;
text-decoration:none;
cursor:pointer;
line-height:1em;
}

div#triptab:hover {
color:#ff0000;
text-decoration:underline;
}

div#tripstab {
display:block;
}

div#reviewstab {
display:none;
}

div#contentheader {
border-top:1px solid #BAD224;
height:240px;
padding:10px;
margin-bottom:15px;
background-image: linear-gradient(bottom, rgb(233,238,200) 0%, rgb(249,250,240) 100%);
background-image: -o-linear-gradient(bottom, rgb(233,238,200) 0%, rgb(249,250,240) 100%);
background-image: -moz-linear-gradient(bottom, rgb(233,238,200) 0%, rgb(249,250,240) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(233,238,200) 0%, rgb(249,250,240) 100%);
background-image: -ms-linear-gradient(bottom, rgb(233,238,200) 0%, rgb(249,250,240) 100%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(233,238,200)),	color-stop(1, rgb(249,250,240))););
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
}

div#contentheader div.image {
height:200px;
float:left;
width:300px;
overflow:hidden;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

div#contentheader div.image img {
max-width:300px;
min-height:200px;
}

div#contentheader div.content {
float:right;
height:200px;
width:437px;
font-size:13px;
line-height:1.4em;
}

div#contentheader div.content div.temp {
float:right;
width:60px;
height:70px;
margin-left:20px;
text-align:center;
cursor:pointer;
}

div#contentheader div.content div.temp span {
font-size:20px;
}

div#contentheader div.content div.reviewer {
float:right;
margin:10px 10px 10px 15px;
font-size:11px;
font-style:italic;
color:#404040;
text-align:center;
line-height:1.1em;
}

div#contentheader div.content img.reviewer {
max-width:120px;
max-height:150px;
margin-bottom:5px;
}

div#contentheader div.content p#moretext {
display:none;
}


div#contentheader div.content span.readmore {
text-shadow:1px 1px 1px #AEBA5E;
background: #bad224;
background: -moz-linear-gradient(top,  #bad224 0%, #a7bc1c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bad224), color-stop(100%,#a7bc1c));
background: -webkit-linear-gradient(top,  #bad224 0%,#a7bc1c 100%);
background: -o-linear-gradient(top,  #bad224 0%,#a7bc1c 100%);
background: -ms-linear-gradient(top,  #bad224 0%,#a7bc1c 100%);
background: linear-gradient(to bottom,  #bad224 0%,#a7bc1c 100%);
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
color:#fff;
cursor:pointer;
text-align:center;
padding:1px 5px 1px 5px;
margin-top:10px;
float:left;
}

div#contentheader div.content span.readmore:hover {
background-color:#007ECE;
color:#EBF7FF;
}

div#pricelayer {
position:absolute;
top:0px;
left:0px;
width:200px;
background-color:#0E1213;
opacity:0;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:15px;
color:#fff;
}

div#pricelayer b {
font-size:15px;
display:block;
padding-bottom:6px;
}

div#pricelayer ul li {
margin:5px 0px 8px 0px;
background-image:url('https://www.travelta.nl/images/vink2.png');
background-repeat:no-repeat;
background-position:left top;
padding-left:24px;
font-size:12px;
font-weight:bold;
color:#F3F3F3;
}

a.showmap {
border:1px solid #C5C5C5;
padding:1px;
border-bottom:0px;
position:relative;
display:block;
}

a.showmap span {
position:absolute;
left:10px;
top:10px;
background-color:#DFEFFA;
padding:4px 8px 4px 8px;
color:#0077C0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
font-size:12px;
}

a.showmap:hover span {
text-decoration:underline;
}

div#filters {
padding-bottom:10px;
}

div#filters a {
display:block;
float:left;
border:1px solid #B7B7B7;
padding:3px 7px 3px 18px;
margin-right:5px;
font-size:12px;
background-color:#DFEFFA;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background-image:url('https://www.travelta.nl/images/filtervink.gif');
background-repeat:no-repeat;
background-position:5px 3px;
}

div#filters a:hover {
text-decoration:line-through;
background-image:url('https://www.travelta.nl/images/remove.gif');
color:#ff0000;
}





@media only screen and (max-width:990px) {

	table#trips div.revwifi {
	display:none;
	}

	table#trips tr.mobile-img {
	display:table-row;
	border-top:1px solid #CFCFCF;
	}

	table#trips tr.mobile-img img {
	width:100%;
	margin-top:8px;
	}

	table#trips td.r, 	table#trips td.rr {
	border-top:0px;
	background-image:None;
	}

	table#trips div.actie {
	display:None;
	}

	table#trips h3 {
	font-size:22px;
	}

	table#trips a.moreinfo { 
	font-size:14px;
	}

	table#trips i.topdeal {
	display:none;
	}

	table#trips div.info {
	font-size:13px;
	}

	table#trips p {
	font-size:15px;
	margin:10px 0px 10px 0px;
	}

	table#trips ul.advantages {
	line-height:1.3em;
	}

	table#trips ul.advantages li {
	font-size:15px;
	}

}